% Sim Initialization file init.m, at t=108 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t108;                 % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t108;                  % Closed-Loop System
load TVC -ascii                              % TVC Matrix
Km_the=0.5; Km_the_int=0.02;                 % Pitch Gains
Km_q=1.8; Km_alf=0.65;
Kl_phi=0.106; Kl_psi=0.1256; Kl_p=0.4;       % Roll Gains
Kl_r=-0.05; Kl_bet=-0.0012;
Kn_phi=-0.007; Kn_psi=0.25; Kn_p= 0.05;      % Yaw Gains
Kn_r=2.2; Kn_bet=-0.72; Kn_psi_int=0.003;
