% Sim Initialization file init.m, at t=160 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t160;                 % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t160;                  % Closed-Loop System
load TVC -ascii                              % TVC Matrix

Km_the=0.6; Km_the_int=0.011;                % Pitch Gains 0.4 .011, .92, .196
Km_q=1.3; Km_alf=0.17;

Kl_phi=0.3168; Kl_psi=0.025; Kl_p=0.789;     % Roll Gains
Kl_r=-0.346; Kl_bet= 0.354;

Kn_phi=0.0127; Kn_psi=0.32; Kn_p=-0.077;     % Yaw Gains .0127, 0.29, -.077
Kn_r=1.0; Kn_bet=-0.16; Kn_psi_int=0.01;     % 1.004, -0.192, 0.01
