figure (1)
subplot(2,1,1), plot(time,atti*r2d, 'LineWidth',1.5); grid ON
title('Vehicle Attitude')
ylabel('deg')
legend('phi', 'thet', 'psi')

subplot(2,1,2), plot(time,rga*r2d, 'LineWidth',1.5); grid ON
title('Body Rates')
ylabel('deg/s')
legend('p', 'q', 'r')
xlabel('Time (sec)')
%----------------------------------------------------------------
figure (2)
subplot(3,1,1), plot(time,Wgst, 'LineWidth',1.5); grid ON
title('Wind Gust')
ylabel('feet/sec')

subplot(3,1,2), plot(time,albt*r2d, 'LineWidth',1.5); grid ON
title('Alpha and Beta')
ylabel('deg')
legend('alfa', 'beta')

subplot(3,1,3), plot(time,Nyz, 'LineWidth',1.5); grid ON
title('Lateral & Normal Acceler')
ylabel('feet/sec^2')
legend('Ny', 'Nz')
xlabel('Time (sec)')
%----------------------------------------------------------------
figure (3)
subplot(2,1,1), plot(time,dy*r2d, 'LineWidth',1.5); grid ON
title('Pitch Gimbal Deflects')
ylabel('deg')

subplot(2,1,2), plot(time,dz*r2d, 'LineWidth',1.5); grid ON
title('Yaw Gimbal Deflects')
ylabel('deg')
xlabel('Time (sec)')
%----------------------------------------------------------------
