% Sim Initialization file init.m, at t=300 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t300;                 % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t300;                  % Closed-Loop System
load TVC -ascii                              % TVC Matrix

Km_the=0.241; Km_the_int=0.0055;             % Pitch Gains 
Km_q=0.705; Km_alf=0.004;

Kl_phi=0.224; Kl_psi=-0.0; Kl_p=0.669;       % Roll Gains
Kl_r=-0.004; Kl_bet= 0.005;

Kn_phi=-0.0001; Kn_psi=0.25; Kn_p=-0.0037;   % Yaw Gains 
Kn_r=0.71; Kn_bet=-0.003; Kn_psi_int=0.00866; 

