% Preliminary Stability Analysis
[Ad,Bd,Cd,Dd]= plant_t20;              % Load Rigid-Body Plant
load Kq_t20  -ascii                    % Load State-Feedback Matrices
load Kpr_t20 -ascii
[A1,B1,C1,D1]= linmod('Open_RB');      % Linearize Open-Loop Simulink model 
sys= ss(A1,B1,C1,D1);                  % Create SS System
w=logspace(-3, 3, 24000);              % Define Frequ Range
figure(1); nichols(sys,w)              % Plot Nichol's Chart
figure(2); bode(sys,w)                 % Plot Nichol's Chart