% Sim Initialization file init.m, at t=56 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t56;                  % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t56;                   % Closed-Loop System
load TVC -ascii                              % TVC Matrix

Km_the=0.188; Km_the_int=0.003;              % Pitch Gains .162, .0017, 
Km_q=1.2; Km_alf=0.556;                      % 1.19, 0.562

Kl_phi=0.05; Kl_psi=0.059; Kl_p=0.317;       % Roll Gains .051, .0707, .32
Kl_r=0.016; Kl_bet=0.029;                    % -0.109, 0.116

Kn_phi=-0.007; Kn_psi= 0.103; Kn_p=0.015;    % Yaw Gains -0.013, .096, -0.041
Kn_r=1.262; Kn_bet=-0.713; Kn_psi_int=0.0029; % 1.27, -0.723, .0027
