% Sim Initialization file init.m, at t=82 sec
close all
r2d=180/pi;
[Av,Bv,Cv,Dv]= vehicle;                      % Vehicle Model (Slosh,Flex)
[Aa,Ba,Ca,Da]= actuat_6;                     % 6-Actuators
[Ac,Bc,Cc,Dc]= fcs;                          % Flight Control
[Ao,Bo,Co,Do]= open_lp_t82;                  % Load Combind Open-Loop Systm
[As,Bs,Cs,Ds]= sim_cl_t82;                   % Closed-Loop System
load TVC -ascii                              % TVC Matrix

Km_the=0.073; Km_the_int=0.0;                % Pitch Gains .0162 .0017 1.19 .562
Km_q=1.1; Km_alf=0.544;

Kl_phi=0.113; Kl_psi=0.084; Kl_p=0.358;      % Roll Gains
Kl_r= 0.578; Kl_bet=-1.45;                   % Kl_r= 0.578; Kl_bet=-1.45;

Kn_phi=0.01; Kn_psi= 0.057; Kn_p= 0.16;      % Yaw Gains .01, .057, .158
Kn_r=2.0; Kn_bet=-2.2; Kn_psi_int=0.0;       % 2.163, -2.44, 